## ros-melodic-rwt-nav 0.1.2

=== debian/changelog ===
ros-melodic-rwt-nav (0.1.2-2bionic) bionic; urgency=high

  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * fix test code for selenium version >= 4.3.0
    
  * move_base/goal requires frame_id, without starting '/' (#119 <https://github.com/tork-a/visualization_rwt//issues/119>)
    
      * Warning: Invalid argument /map passed to canTransform argument source_frame in tf2 frame_ids cannot start with a '/' like:
        at line 134 in /tmp/binarydeb/ros-melodic-tf2-0.6.5/src/buffer_core.cpp
        [ WARN] [1645522151.660224428, 19134.759000000]: Failed to transform the goal pose from /map into the map frame: Invalid argument /map passed to lookupTransform argument source_frame in tf2 frame_ids cannot start with a '/' like:
        [ERROR] [1645522151.660344650, 19134.759000000]: The goal pose passed to this planner must be in the map frame.  It is instead in the /map frame.
        Closes #118 <https://github.com/tork-a/visualization_rwt//issues/118>
    
  * Contributors: Kei Okada

 -- Yug Ajmera <yugajmera@gmail.com>  Mon, 29 May 2023 15:00:00 -0000

ros-melodic-rwt-nav (0.1.1-2bionic) bionic; urgency=high



 -- Yug Ajmera <yugajmera@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-nav (0.1.0-2bionic) bionic; urgency=high

  * use websocket_port 9090 as defaut (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
  * add test for rwt tools (#110 <https://github.com/tork-a/visualization_rwt/issues/110>)
  * Contributors: Kei Okada

 -- Yug Ajmera <yugajmera@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-melodic-rwt-nav (0.0.5-2bionic) bionic; urgency=high



 -- Yug Ajmera <yugajmera@gmail.com>  Thu, 11 Mar 2021 15:00:00 -0000

ros-melodic-rwt-nav (0.0.4-2bionic) bionic; urgency=high

  * add rwt_nav package (#96 <https://github.com/tork-a/visualization_rwt//issues/96>)
  * Contributors: Kei Okada, Shingo Kitagawa, Yug Ajmera

 -- Yug Ajmera <yugajmera@gmail.com>  Mon, 08 Mar 2021 15:00:00 -0000

ros-melodic-rwt-nav (0.0.3-2bionic) bionic; urgency=high



 -- Yug Ajmera <yugajmera@gmail.com>  Sat, 01 Oct 2016 06:52:00 -0000

ros-melodic-rwt-nav (0.0.2-2bionic) bionic; urgency=high



 -- Yug Ajmera <yugajmera@gmail.com>  Sat, 01 Oct 2016 06:20:00 -0000
