=== debian/control ===
Source: ros-melodic-rwt-nav
Section: misc
Priority: optional
Maintainer: Yug Ajmera <yugajmera@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-image-publisher <!nocheck>, ros-melodic-map-server <!nocheck>, ros-melodic-move-base-msgs <!nocheck>, ros-melodic-rosbridge-server, ros-melodic-roscpp, ros-melodic-rostest <!nocheck>, ros-melodic-roswww, ros-melodic-rviz <!nocheck>, ros-melodic-rwt-utils-3rdparty, ros-melodic-tf, ros-melodic-web-video-server
Homepage: http://wiki.ros.org/rwt_nav
Standards-Version: 3.9.2

Package: ros-melodic-rwt-nav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-rosbridge-server, ros-melodic-roscpp, ros-melodic-roswww, ros-melodic-rwt-utils-3rdparty, ros-melodic-tf, ros-melodic-web-video-server
Description: The rwt_nav package
